### Method

# WebKit Settings get_enable_2d_canvas_acceleration

since: 2.46

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_2d_canvas_acceleration (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-2d-canvas-acceleration` property.

Available since: 2.46

Gets property | `WebKit.Settings:enable-2d-canvas-acceleration`

#### Return value

Type: `gboolean`

`TRUE` if 2D canvas acceleration is enabled or `FALSE` otherwise.